httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 52426] New: Upgrade Apache from 1.3.34 to 2.0.59 on AIX 5.3
Date Thu, 05 Jan 2012 10:34:00 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=52426

             Bug #: 52426
           Summary: Upgrade Apache from 1.3.34 to 2.0.59  on AIX 5.3
           Product: Apache httpd-2
           Version: 2.0.59
          Platform: Other
        OS/Version: AIX
            Status: NEW
          Severity: major
          Priority: P2
         Component: All
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: bhatia.sandip@gmail.com
    Classification: Unclassified


Hi,

We are upgrading our Apache web server server from 1.3.34 to 2.0.59 on AIX 5.3.

During the configure step we are getting the following error

=========./Configure Command=========
./configure --prefix=/app/apache/csd/csdcs --enable-mods-shared=most --
with-mpm=prefork --with-expat=buildin --with-port=1090 --verbose
====================================

=========./Configure Result=========
checking for default DBM... sdbm (default)
/sapinstall/httpd-2.0.59/srclib/apr-util/configure[25248]: buildin:
not found
checking for Expat in buildin... no
configure: error: Expat was not found (or recognized) in "buildin"
configure failed for srclib/apr-util
====================================

When we run the ./configure command without --with-expat=buildin, the
results are successful. Please let us know the use of Expat file and how can
this be fixed.

Regards,
Sandeep

-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message